.version.nadada /* version checker */
{
	color: #00000C;
	background-color: #040B86;
}

.html
{
	background: #FFFFFF url("../images/img_3329.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 558px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 48px;
	width: 0.01px;
}

#u5088
{
	z-index: 64;
	height: 38px;
	top: 0px;
}

#u5088-bw
{
	z-index: 64;
}

#u9139
{
	z-index: 66;
	width: 193px;
	height: 40px;
	top: -2px;
	left: 50%;
	margin-left: -550px;
}

#u9139:hover
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139:active
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9139.MuseLinkActive
{
	width: 193px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -550px;
}

#u9141
{
	z-index: 68;
	width: 100px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -247px;
}

#u9141:hover
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141:active
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9141.MuseLinkActive
{
	width: 100px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -247px;
}

#u9142
{
	z-index: 69;
	width: 78px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: -36px;
}

#u9142:hover
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142:active
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u9142.MuseLinkActive
{
	width: 78px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px -36px;
}

#u11016
{
	z-index: 74;
	width: 157px;
	height: 40px;
	top: 0px;
	left: 50%;
	margin-left: 160px;
}

#u11016:hover
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u11016.MuseLinkActive
{
	width: 157px;
	height: 40px;
	min-height: 0px;
	margin: 0px 0px 0px 160px;
}

#u9146
{
	z-index: 73;
	width: 136px;
	height: 42px;
	top: -2px;
	left: 50%;
	margin-left: 414px;
}

#u9146:hover
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146:active
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u9146.MuseLinkActive
{
	width: 136px;
	height: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 414px;
}

#u11361
{
	z-index: 62;
	width: 1024px;
	background-color: transparent;
	margin-left: 32px;
	position: relative;
}

#pu5091
{
	width: 0.01px;
	padding-bottom: 43px;
	margin-left: -100px;
	margin-top: -224px;
}

#u5091
{
	z-index: 65;
	height: 43px;
	bottom: 0px;
}

#u5091-bw
{
	z-index: 65;
}

#u9145
{
	z-index: 72;
	width: 90px;
	height: 41px;
	bottom: 0px;
	left: 50%;
	margin-left: -549px;
}

#u9145:hover
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9145.MuseLinkActive
{
	width: 90px;
	height: 41px;
	min-height: 0px;
	margin: 0px 0px 0px -549px;
}

#u9143
{
	z-index: 70;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -410px;
}

#u9143:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9143.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -410px;
}

#u9144
{
	z-index: 71;
	width: 45px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: -351px;
}

#u9144:hover
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9144.MuseLinkActive
{
	width: 45px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px -351px;
}

#u9140
{
	z-index: 67;
	width: 247px;
	height: 43px;
	bottom: 0px;
	left: 50%;
	margin-left: 303px;
}

#u9140:hover
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#u9140:active
{
	width: 247px;
	height: 43px;
	min-height: 0px;
	margin: 0px 0px 0px 303px;
}

#slideshowu11088
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 3446px;
	left: -100px;
	margin-top: 18px;
	position: relative;
}

#u11127
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding: 22px 22px 40px;
	-pie-background: rgba(0,0,0,0.9);
}

#u11127popup
{
	z-index: 3;
}

#u11244
{
	z-index: 4;
	background-color: transparent;
}

#u11253
{
	z-index: 6;
	background-color: transparent;
}

#u11262
{
	z-index: 8;
	background-color: transparent;
}

#u11271
{
	z-index: 10;
	background-color: transparent;
}

#u11280
{
	z-index: 12;
	background-color: transparent;
}

#u11289
{
	z-index: 14;
	background-color: transparent;
}

#u11298
{
	z-index: 16;
	background-color: transparent;
}

#u11307
{
	z-index: 18;
	background-color: transparent;
}

#u11316
{
	z-index: 20;
	background-color: transparent;
}

#u11325
{
	z-index: 22;
	background-color: transparent;
}

#u11334
{
	z-index: 24;
	background-color: transparent;
}

#u11103
{
	position: absolute;
	width: 1300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1728px;
}

#u11103popup
{
	z-index: 26;
}

#u11247
{
	z-index: 27;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u11256
{
	z-index: 29;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u11265
{
	z-index: 31;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 871px;
}

#u11247:hover,#u11256:hover,#u11265:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11274
{
	z-index: 33;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 5px;
}

#u11283
{
	z-index: 35;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 438px;
}

#u11283_img
{
	padding-top: 2px;
	padding-bottom: 1px;
}

#u11292
{
	z-index: 37;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 871px;
}

#u11274:hover,#u11283:hover,#u11292:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 432px -10000px 0px 0px;
}

#u11301
{
	z-index: 39;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 5px;
}

#u11310
{
	z-index: 41;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 438px;
}

#u11319
{
	z-index: 43;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 864px;
	left: 871px;
}

#u11301:hover,#u11310:hover,#u11319:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 864px -10000px 0px 0px;
}

#u11328
{
	z-index: 45;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 5px;
}

#u11337
{
	z-index: 47;
	width: 423px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 438px;
}

#u11328:hover,#u11337:hover
{
	width: 423px;
	height: 422px;
	min-height: 0px;
	margin: 1296px -10000px 0px 0px;
}

#u11102-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	left: 0px;
}

#u11102-4popup
{
	z-index: 49;
}

#u11126-4
{
	width: 30px;
	min-height: 70px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 404px;
	right: 0px;
}

#u11126-4popup
{
	z-index: 53;
}

#u11152
{
	width: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: 0px;
}

#u11152:hover
{
	background-color: #999999;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u11152:active
{
	background-color: #6B6B6B;
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u11153-4
{
	z-index: 58;
	width: 47px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 50px;
	line-height: 70px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

